<!DOCTYPE html>
<html lang="la" dir="ltr">
	<head>
		<meta charset="utf-8">
		<title>Breviarium Monasticum. </title>
		<link rel="stylesheet" href="../css/style.css">
    <style>
      p.abschnitt {
        margin-bottom: 14pt;
      }

      .vers {
        font-size: 60%;
        line-height: normal;
      }
    </style>
	</head>
	<body>
		<h1>Breviarium Monasticum. </h1>

		<h2>Ordinarium. </h2>
    <section>
      <h3>Ad Matutinum. </h3>
      <p><b>V. </b>Dómine, lábia mea apéries. <b>R. </b>Et os meum annuntiábit laudem tuam. <span class="rubrik">Ter. </span> </p>

      <h4><i>Invitatorium. </i></h4>
      <div class="titelbereich">
        <h5>Psalmus 94. </h5>
        <p class="initial">Veníte, exsultémus Dómino, * iubilémus Deo, salutári nostro: </p>
      </div>
      <p><b>2 </b>Præoccupémus fáciem eius in confessióne, * et in psalmis iubilémus ei. </p>
      <p><b>3 </b>Quóniam Deus magnus Dóminus, * et Rex magnus super omnes deos: </p>
      <p><b>4 </b>Quóniam non repéllet Dóminus plebem suam: † quia in manu eius sunt omnes fines terræ, * et altitúdines móntium ipse cónspicit. </p>
      <p><b>5 </b>Quóniam ipsíus est mare, et ipse fecit illud, * et áridam fundavérunt manus eius: </p>
      <p><b>6 </b>Veníte, adorémus, et procidámus ante Deum: * plorémus coram Dómino, qui fecit nos, </p>
      <p><b>7 </b>Quia ipse est Dóminus, Deus noster; * nos autem pópulus eius, et oves páscuæ eius. </p>
      <p><b>8 </b>Hódie, si vocem eius audiéritis, * nolíte obduráre corda vestra, </p>
      <p><b>9 </b>Sicut in exacerbatióne secúndum diem tentatiónis in desérto: † ubi tentavérunt me patres vestri, * probavérunt et vidérunt opera mea. </p>
      <p><b>10 </b>Quadragínta annis próximus fui generatióni huic, * et dixi: Semper hi errant corde; </p>
      <p><b>11 </b>Ipsi vero non cognovérunt vias meas: † quibus iurávi in ira mea: * Si introíbunt in réquiem meam. </p>

      <h4><i>Hymnus. </i></h4>
      <h4><i>Canticum cum Antiphona. </i></h4>

      <h3>Ad Laudes. </h3>
			<div class="titelbereich">
	      <h4><i>Laudes cum Antiphona. </i></h4>
				<h5>Psalmus 148. </h5>
				<p>Laudáte Dóminum de cælis: * laudáte eum in excélsis. </p>
			</div>
			<p>Laudáte eum, omnes Angeli eius: * laudáte eum, omnes virtútes eius. </p>
			<p>Laudáte eum, sol et luna: * laudáte eum, omnes stellæ et lumen. </p>
			<p>Laudáte eum, cæli cælórum: * et aquæ omnes, quæ super cælos sunt, laudent nomen Dómini. </p>
			<p>Quia ipse dixit, et facta sunt: * ipse mandávit, et creáta sunt. </p>
			<p>Státuit ea in ætérnum, et in sǽculum sǽculi: * præcéptum pósuit, et non præteríbit. </p>
			<p>Laudáte Dóminum de terra, * dracónes, et omnes abýssi. </p>
			<p>Ignis, grando, nix, glácies, spíritus procellárum: * quæ fáciunt verbum eius: </p>
			<p>Montes, et omnes colles: * ligna fructífera, et omnes cedri. </p>
			<p>Béstiæ, et univérsa pécora: * serpéntes, et vólucres pennátæ: </p>
			<p>Reges terræ, et omnes pópuli: * príncipes, et omnes iúdices terræ. </p>
			<p>Iúvenes, et vírgines: † senes cum iunióribus laudent nomen Dómini: * quia exaltátum est nomen eius solíus. </p>
			<p>Conféssio eius super cælum et terram: * et exaltávit cornu pópuli sui. </p>
			<p>Hymnus ómnibus sanctis eius: * fíliis Israël, pópulo appropinquánti sibi. </p>
			<p class="rubrik">Hic non dicitur Glória Patri. </p>

			<div class="titelbereich">
				<h5>Psalmus 149. </h5>
				<p>Cantáte Dómino cánticum novum: * laus eius in ecclésia sanctórum. </p>
			</div>
			<p>Lætétur Israel in eo, qui fecit eum: * et fílii Sion exsúltent in rege suo. </p>
			<p>Laudent nomen eius in choro: * in týmpano, et psaltério psallant ei: </p>
			<p>Quia beneplácitum est Dómino in pópulo suo: * et exaltábit mansuétos in salútem. </p>
			<p>Exsultábunt sancti in glória: * lætabúntur in cubílibus suis. </p>
			<p>Exaltatiónes Dei in gútture eórum: * et gládii ancípites in mánibus eórum. </p>
			<p>Ad faciéndam vindíctam in natiónibus: * increpatiónes in pópulis. </p>
			<p>Ad alligándos reges eórum in compédibus: * et nóbiles eórum in mánicis férreis. </p>
			<p>Ut fáciant in eis iudícium conscríptum: * glória hæc est ómnibus sanctis eius. </p>
			<p class="rubrik">Hic non dicitur Glória Patri. </p>

			<div class="titelbereich">
				<h5>Psalmus 150. </h5>
				<p>Laudáte Dóminum in sanctis eius: * laudáte eum in firmaménto virtútis eius. </p>
			</div>
			<p>Laudáte eum in virtútibus eius: * laudáte eum secúndum multitúdinem magnitúdinis eius. </p>
			<p>Laudáte eum in sono tubæ: * laudáte eum in psaltério, et cíthara. </p>
			<p>Laudáte eum in týmpano, et choro: * laudáte eum in chordis, et órgano. </p>
			<p>Laudáte eum in cýmbalis benesonántibus: † laudáte eum in cýmbalis iubilatiónis: * omnis spíritus laudet Dóminum. </p>

      <h4><i>Capitulum. </i></h4>
			<p class="rubrik">In feriis per annum: </p>
      <p class="initial">Nox præcéssit, dies autem appropinquávit. † Abiciámus ergo ópera tenebrárum, et induámur arma lucis. * Sicut in die honéste ambulémus. </p>

      <!-- <h4><i>Responsorium. </i></h4>
			<p class="rubrik">In feriis: </p>
      <p class="initial">Sana ánimam meam, * Quia peccávi tibi. <b>V. </b>Ego dixi: Dómine, miserére mei. </p> -->

      <h4><i>Hymnus. </i></h4>

      <h4><i>Versus. </i></h4>
			<p class="rubrik">In feriis per annum: </p>
      <p><b>V. </b>Repléti sumus mane misericórdia tua. <b>R. </b>Exsultávimus, et delectáti sumus. </p>

      <div class="titelbereich">
				<h4>Benedictus cum Antiphona. </h4>
        <p class="initial">Benedíctus Dóminus, Deus Israël: * quia visitávit et fecit redemptiónem plebis suæ: </p>
      </div>
      <p><b>2 </b>Et eréxit cornu salútis nobis: * in domo David, púeri sui. </p>
      <p><b>3 </b>Sicut locútus est per os sanctórum, * qui a sǽculo sunt, Prophetárum eius: </p>
      <p><b>4 </b>Salútem ex inimícis nostris, * et de manu ómnium, qui odérunt nos: </p>
      <p><b>5 </b>Ad faciéndam misericórdiam cum pátribus nostris: * et memorári testaménti sui sancti. </p>
      <p><b>6 </b>Iusiurándum, quod iurávit ad Abraham, patrem nostrum, * datúrum se nobis: </p>
      <p><b>7 </b>Ut sine timóre, de manu inimicórum nostrórum liberáti, * serviámus illi. </p>
      <p><b>8 </b>In sanctitáte, et iustítia coram ipso, * ómnibus diébus nostris. </p>
      <p><b>9 </b>Et tu, puer, Prophéta Altíssimi vocáberis: * præíbis enim ante fáciem Dómini paráre vias eius: </p>
      <p><b>10 </b>Ad dandam sciéntiam salútis plebi eius: * in remissiónem peccatórum eórum: </p>
      <p><b>11 </b>Per víscera misericórdiæ Dei nostri: * in quibus visitávit nos, óriens ex alto: </p>
      <p><b>12 </b>Illumináre his, qui in ténebris, et in umbra mortis sedent: * ad dirigéndos pedes nostros in viam pacis. </p>

      <h4>Litania. </h4>
      <p>Kýrie, eléison. * Christe, eléison. Kýrie, eléison. </p>
      <p class="initial">Pater noster, qui es in cælis, sanctificétur nomen tuum. Advéniat regnum tuum. Fiat volúntas tua, sicut in cælo et in terra. Panem nostrum cotidiánum da nobis hódie. Et dimítte nobis débita nostra, sicut et nos dimíttimus debitóribus nostris. Et ne nos indúcas in tentatiónem. <b>R. </b>Sed líbera nos a malo. <b>V. </b>Amen. </p>

			<h3>Ad Primam. </h3>
      <p><b>V. </b>Deus, in adiutórium. </p>
      <p>Glória Patri. Sicut erat. </p>
			<p>Alleluja. <span class="rubrik">vel: </span>Laus tibi. </p>

      <h4>Hymnus. </h4>
      <p class="initial">
				Iam lucis orto sídere, <br>
				Deum precémur súpplices, <br>
				ut in diúrnis áctibus <br>
				nos servet a nocéntibus.
      </p>
			<p>
				Linguam refrénans témperet, <br>
				ne litis horror ínsonet: <br>
				visum fovéndo cóntegat, <br>
				ne vanitátes háuriat.
			</p>
			<p>
				Sint pura cordis íntima, <br>
				absístat et vecórdia: <br>
				carnis terat supérbiam <br>
				potus cibíque párcitas.
      </p>
			<p>
				Ut cum dies abscésserit, <br>
				noctémque sors redúxerit, <br>
				mundi per abstinéntiam <br>
				ipsi canámus glóriam.
			</p>
			<p>
				Deo Patri sit glória, <br>
				eiúsque soli Fílio, <br>
				cum Spíritu Paráclito, <br>
				et nunc et in perpétuum. <br>
				Amen.
			</p>

			<div class="titelbereich">
				<h5>Psalmus 116. </h5>
				<p><b>Ant. </b>Laudáte * Dóminum, omnes gentes † </p>
			</div>
			<p>Laudáte Dóminum, omnes gentes: * † laudáte eum, omnes pópuli: </p>
			<p>Quóniam confirmáta est super nos misericórdia eius: * et véritas Dómini manet in ætérnum. </p>

			<p class="rubrik">In dominicis et Tempore Paschali: </p>
			<p><b>Cap. </b>Regi sæculórum immortáli et invisíbil, † soli Deo honor et glória * in sǽcula sæculórum. Amen. </p>

			<p class="rubrik">In feriis extra Tempus Paschale: </p>
			<p><b>Cap. </b>Pacem et veritátem dilígite, * ait Dóminus omnípotens. </p>

			<p><b>V. </b>Exsúrge, Christe, ádiuva nos. <b>R. </b>Et líbera nos propter nomen tuum. </p>

			<h4>Litania. </h4>
			<p>Kýrie, eléison. * Christe, eléison. Kýrie, eléison. </p>
			<p>Pater noster <span class="rubrik">secreto usque ad </span></p>
			<p><b>V. </b>Et ne nos indúcas in tentatiónem. <b>R. </b>Sed líbera nos a malo. <b>V. </b>Amen. </p>

      <h4>Officium capituli. </h4>
      <p>Iube, domne (Dómine), benedícere. <b>V. </b>Dies et actus nostros * in sua pace dispónat Dóminus omnípotens. <b>R. </b>Amen. </p>
      <h5><i>Caput S. Regulæ. </i></h5>
      <p><b>V. </b>Tu autem, Dómine, * miserére nobis. <b>R. </b>Deo grátias. </p>
      <p><b>V. </b>Adiutórium nostrum in nómine Dómini. <b>R. </b>Qui fecit cælum et terram. </p>

			<div class="titelbereich">
				<h5>Credo. </h5>
				<p class="initial">Credo in Deum, † Patrem omnipoténtem, * creatórem cæli et terræ. </p>
			</div>
			<p><b>2 </b>Et in Iesum Christum, † Fílium eius únicum, * Dóminum nostrum. </p>
			<p class="rubrik">Sequens versus dicitur flexis genibus. </p>
			<p><b>3 </b>Qui concéptus est de Spíritu Sancto, † natus ex María Vírgine, * passus sub Póntio Pilato. </p>
			<p><b>4 </b>Crucifíxus, mórtuus et sepúltus, * descéndit ad ínferos; </p>
			<p><b>5 </b>Tértia die resurréxit a mórtuis, * ascéndit ad cælos. </p>
			<p><b>6 </b>Sedet ad déxteram Dei, * Patris omnipoténtis. </p>
			<p><b>7 </b>Inde ventúrus est * iudicáre vivos et mórtuos. </p>
			<p><b>8 </b>Credo in Spíritum Sanctum, * sanctam Ecclésiam cathólicam, </p>
			<p><b>9 </b>Sanctórum communiónem, * remissiónem peccatórum, </p>
			<p><b>10 </b>Carnis resurrectiónem, * vitam ætérnam. <b>R. </b>Amen. </p>

      <p><b>V. </b>Benedícite. <b>R. </b>Deus. </p>
      <p class="initial">Dóminus nos benedícat, † et ab omni malo deféndat, * et ad vitam perdúcat ætérnam. Et fidélium ánimæ per misericórdiam Dei requiéscant in pace. <b>R. </b>Amen. </p>

      <h3>Ad Tertiam. </h3>
      <p><b>V. </b>Deus, in adiutórium. </p>
      <p>Glória Patri. Sicut erat. </p>
			<p>Alleluja. <span class="rubrik">vel: </span>Laus tibi. </p>

      <h4>Hymnus. </h4>
			<p class="initial">
				Nunc, Sancte, nobis, Spíritus, <br>
				unum Patri cum Fílio, <br>
				dignáre promptus íngeri, <br>
				nostro refúsus péctori.
      </p>
			<p>
				Os, lingua, mens, sensus, vigor <br>
				confessiónem pérsonent, <br>
				flamméscat igne cáritas, <br>
				accéndat ardor próximos.
			</p>
			<p>
				Præsta, Pater piíssime, <br>
				Patríque compar Unice, <br>
				cum Spíritu Paráclito <br>
				regnans per omne sǽculum. <br>
				Amen.
			</p>

      <h4><i>Psalmus cum Antiphona. </i></h4>

			<h4><i>Capitulum. </i></h4>
			<p class="rubrik">Per annum: </p>
      <p class="initial">Sana me, Dómine, et sanábor: † salvum me fac, et salvus ero: * quóniam laus mea tu es. </p>

      <h4><i>Responsorium breve. </i></h4>
			<p class="rubrik">Per annum: </p>
      <p><b>R. </b>Sana ánimam meam, * Quia peccávi tibi. <b>R. </b>Ego dixi: Dómine, miserére mei. </p>

      <h4><i>Versus. </i></h4>
			<p class="rubrik">Per annum: </p>
      <p><b>V. </b>Adiútor meus esto, ne derelínquas me. <b>R. </b>Neque despícias me, Deus, salutáris meus. </p>

			<h4>Litania. </h4>
      <p>Kýrie, eléison. * Christe, eléison. Kýrie, eléison. </p>
      <p>Pater noster <span class="rubrik">secreto usque ad </span></p>
			<p><b>V. </b>Et ne nos indúcas in tentatiónem. <b>R. </b>Sed líbera nos a malo. <b>V. </b>Amen. </p>

      <h3>Ad Sextam. </h3>
      <p><b>V. </b>Deus, in adiutórium. </p>
      <p>Glória Patri. Sicut erat. </p>
			<p>Alleluja. <span class="rubrik">vel: </span>Laus tibi. </p>

      <h4>Hymnus. </h4>
      <p class="initial">
				Rector potens, verax Deus, <br>
				qui témperas rerum vices, <br>
				splendóre mane ínstruis, <br>
				et ígnibus merídiem.
      </p>
			<p>
				Exstíngue flammas lítium, <br>
				aufer calórem nóxium, <br>
				confer salútem córporum, <br>
				verámque pacem córdium.
			</p>
			<p>
				Præsta, Pater piíssime, <br>
				Patríque compar Unice, <br>
				cum Spíritu Paráclito <br>
				regnans per omne sǽculum. <br>
				Amen.
			</p>

      <h4><i>Psalmus cum Antiphona. </i></h4>

			<h4><i>Capitulum. </i></h4>
			<p class="rubrik">Per annum: </p>
      <p class="initial">Némini quidquam debeátis, † nisi ut ínvicem diligátis: * qui enim díligit próximum, legem implévit. </p>

			<h4><i>Responsorium breve. </i></h4>
			<p class="rubrik">Per annum: </p>
      <p><b>R. </b>Benedícam Dóminum * In omni témpore. <b>R. </b>Semper laus eius in ore meo. </p>

      <h4><i>Versus. </i></h4>
			<p class="rubrik">Per annum: </p>
      <p><b>V. </b>Dóminus regit me, et nihil mihi déerit. <b>R. </b>In loco páscuæ ibi me collocávitǽ. </p>

			<h4>Litania. </h4>
      <p>Kýrie, eléison. * Christe, eléison. Kýrie, eléison. </p>
      <p>Pater noster <span class="rubrik">secreto usque ad </span></p>
			<p><b>V. </b>Et ne nos indúcas in tentatiónem. <b>R. </b>Sed líbera nos a malo. <b>V. </b>Amen. </p>

      <h3>Ad Nonam. </h3>
      <p><b>V. </b>Deus, in adiutórium. </p>
      <p>Glória Patri. Sicut erat. </p>
			<p>Alleluja. <span class="rubrik">vel: </span>Laus tibi. </p>

      <h4>Hymnus. </h4>
			<p class="initial">
				Rerum Deus, tenax vigor, <br>
				immótus in te pérmanens, <br>
				lucis diúrnæ témpora <br>
				succéssibus detérminans.
      </p>
			<p>
				Largíre clarum véspere, <br>
				quo vita nusquam décidat, <br>
				sed prǽmium mortis sacræ <br>
				perénnis instet glória.
			</p>
			<p>
				Præsta, Pater piíssime, <br>
				Patríque compar Unice, <br>
				cum Spíritu Paráclito <br>
				regnans per omne sǽculum. <br>
				Amen.
			</p>

      <h4><i>Psalmus cum Antiphona. </i></h4>

			<h4><i>Capitulum. </i></h4>
			<p class="rubrik">Per annum: </p>
      <p class="initial">In timóre incolátus vestri témpore conversámini: † sciéntes quod non corruptibílibus auro vel argénto redémpti estis, * sed pretióso sánguine quasi Agni immaculáti Christi. </p>

			<h4><i>Responsorium breve. </i></h4>
			<p class="rubrik">Per annum: </p>
      <p><b>R. </b>Rédime me, Dómine, * Et miserére mei. <b>R. </b>Pes enim meus stetit in via recta. </p>

      <h4><i>Versus. </i></h4>
			<p class="rubrik">Per annum: </p>
      <p><b>V. </b>Ab occúltis mei munda me, Dómine. <b>R. </b>Et ab aliénis parce servo tuo. </p>

			<h4>Litania. </h4>
      <p>Kýrie, eléison. * Christe, eléison. Kýrie, eléison. </p>
      <p>Pater noster <span class="rubrik">secreto usque ad </span></p>
			<p><b>V. </b>Et ne nos indúcas in tentatiónem. <b>R. </b>Sed líbera nos a malo. <b>V. </b>Amen. </p>

      <h3>Ad Vesperas. </h3>
			<p><b>V. </b>Deus, in adiutórium. </p>
      <p>Glória Patri. Sicut erat. </p>
			<p>Alleluja. <span class="rubrik">vel: </span>Laus tibi. </p>

      <h4><i>Psalmi cum Antiphonis. </i></h4>

      <h4><i>Capitulum. </i></h4>
			<p class="rubrik">In feriis: </p>
      <p class="initial">Benedíctus Deus, et Pater Dómini nostri Iesu Christi, † Pater misericordiárum, et Deus totíus consolatiónis, * qui consolátur nos in omni tribulatióne nostra. </p>

      <h4><i>Responsorium. </i></h4>
			<p class="rubrik">In feriis: </p>
      <p class="initial">Benedícam Dóminum * In omni témpore. <b>V. </b>Semper laus eius in ore meo. </p>

      <h4><i>Hymnus. </i></h4>

      <h4><i>Versus. </i></h4>
			<p class="rubrik">In feriis: </p>
      <p><b>V. </b>Dirigátur, Dómine, orátio mea. <b>R. </b>Sicut incénsum in conspéctu tuo. </p>

			<div class="titelbereich">
      	<h4>Magnificat cum Antiphona. </h4>
        <p class="initial">Magníficat * ánima mea Dóminum: </p>
      </div>
      <p><b>2 </b>Et exsultávit spíritus meus * in Deo, salutári meo. </p>
      <p><b>3 </b>Quia respéxit humilitátem ancíllæ suæ: * ecce enim, ex hoc beátam me dicent omnes generatiónes. </p>
      <p><b>4 </b>Quia fecit mihi magna qui potens est: * et sanctum nomen eius. </p>
      <p><b>5 </b>Et misericórdia eius a progénie in progénies * timéntibus eum. </p>
      <p><b>6 </b>Fecit poténtiam in brácchio suo: * dispérsit supérbos mente cordis sui. </p>
      <p><b>7 </b>Depósuit poténtes de sede, * et exaltávit húmiles. </p>
      <p><b>8 </b>Esuriéntes implévit bonis: * et dívites dimísit inánes. </p>
      <p><b>9 </b>Suscépit Israël, púerum suum, * recordátus misericórdiæ suæ. </p>
      <p><b>10 </b>Sicut locútus est ad patres nostros, * Abraham, et sémini eius in sǽcula. </p>

			<h4>Litania. </h4>
      <p>Kýrie, eléison. * Christe, eléison. Kýrie, eléison. </p>
      <p class="initial">Pater noster, qui es in cælis, sanctificétur nomen tuum. Advéniat regnum tuum. Fiat volúntas tua, sicut in cælo et in terra. Panem nostrum cotidiánum da nobis hódie. Et dimítte nobis débita nostra, sicut et nos dimíttimus debitóribus nostris. Et ne nos indúcas in tentatiónem. <b>R. </b>Sed líbera nos a malo. <b>V. </b>Amen. </p>

      <h3>Ad Completorium. </h3>
			<h4>Officium conclusionis diei. </h4>
      <p>Iube, domne (Dómine), benedícere. <b>V. </b>Noctem quiétam et finem perféctum * concédat nobis Dóminus omnípotens. <b>R. </b>Amen. </p>
			<p class="initial">Fratres: Sóbrii estóte et vigiláte: † quia adversárius vester diábolus tamquam leo rúgiens círcuit, quærens quem dévoret: * cui resístite fortes in fide. Tu autem, Dómine, miserére nobis. <b>R. </b>Deo grátias. </p>
      <p><b>V. </b>Adiutórium nostrum in nómine Dómini. <b>R. </b>Qui fecit cælum et terram. </p>
      <p><b>V. </b>Converte nos, Deus, salutáris noster. <b>R. </b>Et avérte iram tuam a nobis. </p>

			<p><b>V. </b>Deus, in adiutórium. </p>
      <p>Glória Patri. Sicut erat. </p>
			<p>Alleluja. <span class="rubrik">vel: </span>Laus tibi. </p>

			<h4>Psalmus 4. </h4>
			<p>Cum invocárem exaudívit me Deus iustítiæ meæ: * in tribulatióne dilatásti mihi. </p>
			<p>Miserére mei, * et exáudi oratiónem meam. </p>
			<p>Fílii hóminum, úsquequo gravi corde? * ut quid dilígitis vanitátem, et quǽritis mendácium? </p>
			<p>Et scitóte quóniam mirificávit Dóminus sanctum suum: * Dóminus exáudiet me cum clamávero ad eum. </p>
			<p>Irascímini, et nolíte peccáre: † quæ dícitis in córdibus vestris, * in cubílibus vestris compungímini. </p>
			<p>Sacrificáte sacrifícium iustítiæ, † et speráte in Dómino. * Multi dicunt: Quis osténdit nobis bona? </p>
			<p>Signátum est super nos lumen vultus tui, Dómine: * dedísti lætítiam in corde meo. </p>
			<p>A fructu fruménti, vini, et ólei sui * multiplicáti sunt. </p>
			<p>In pace in idípsum * dórmiam, et requiéscam; </p>
			<p>Quóniam tu, Dómine, singuláriter in spe * constituísti me. </p>

			<h4>Psalmus 90. </h4>
			<p>Qui hábitat in adiutório Altíssimi, * in protectióne Dei cæli commorábitur. </p>
			<p>Dicet Dómino: Suscéptor meus es tu, et refúgium meum: * Deus meus sperábo in eum. </p>
			<p>Quóniam ipse liberávit me de láqueo venántium, * et a verbo áspero. </p>
			<p>Scápulis suis obumbrábit tibi: * et sub pennis eius sperábis. </p>
			<p>Scuto circúmdabit te véritas eius: * non timébis a timóre noctúrno, </p>
			<p>A sagítta volánte in die, † a negótio perambulánte in ténebris: * ab incúrsu, et dæmónio meridiáno. </p>
			<p>Cadent a látere tuo mille, † et decem mília a dextris tuis: * ad te autem non appropinquábit. </p>
			<p>Verúmtamen óculis tuis considerábis: * et retributiónem peccatórum vidébis. </p>
			<p>Quóniam tu es, Dómine, spes mea: * Altíssimum posuísti refúgium tuum. </p>
			<p>Non accédet ad te malum: * et flagéllum non appropinquábit tabernáculo tuo. </p>
			<p>Quóniam Angelis suis mandávit de te: * ut custódiant te in ómnibus viis tuis. </p>
			<p>In mánibus portábunt te: * ne forte offéndas ad lápidem pedem tuum. </p>
			<p>Super áspidem, et basilíscum ambulábis: * et conculcábis leónem et dracónem. </p>
			<p>Quóniam in me sperávit, liberábo eum: * prótegam eum, quóniam cognóvit nomen meum. </p>
			<p>Clamábit ad me, et ego exáudiam eum: † cum ipso sum in tribulatióne: * erípiam eum et glorificábo eum. </p>
			<p>Longitúdine diérum replébo eum: * et osténdam illi salutáre meum. </p>

			<h4>Psalmus 133. </h4>
			<p>Ecce nunc benedícite Dóminum, * omnes servi Dómini: </p>
			<p>Qui statis in domo Dómini, * in átriis domus Dei nostri. </p>
			<p>In nóctibus extóllite manus vestras in sancta, * et benedícite Dóminum. </p>
			<p>Benedícat te Dóminus ex Sion, * qui fecit cælum et terram. </p>

			<h4>Hymnus. </h4>
			<p class="initial">
				Te lucis ante términum, <br>
				rerum Creátor, póscimus, <br>
				ut sólita cleméntia <br>
				sis præsul ad custódiam.
			</p>
			<p>
				Procul recédant sómnia, <br>
				et nóctium phantásmata: <br>
				hostémque nostrum cómprime, <br>
				ne polluántur córpora.
			</p>
			<p>
				Præsta Pater omnípotens, <br>
				per Iesum Christum Dóminum, <br>
				qui tecum in perpétuum <br>
				regnat cum Sancto Spíritu. <br>
				Amen.
			</p>

			<p><b>Cap. </b>Tu autem in nóbis es, Dómine, † et nomen sanctum tuum invocátum est super no: * ne derelínquas nos, Dómine, Deus noster. </p>

			<p><b>V. </b>Custódi nos, Dómine, ut pupíllam óculi (allelúia). <b>R. </b>Sub umbra alárum tuárum prótege nos (allelúia). </p>

			<h4>Litania. </h4>
      <p>Kýrie, eléison. * Christe, eléison. Kýrie, eléison. </p>
			<p>Pater noster <span class="rubrik">secreto usque ad </span></p>
			<p><b>V. </b>Et ne nos indúcas in tentatiónem. <b>R. </b>Sed líbera nos a malo. <b>V. </b>Amen. </p>
			<p class="initial">Benedícat et custódiat nos omnípotens et miséricors Dóminus, Pater et Fílius, et Spíritus Sanctus. <b>R. </b>Amen. </p>

      <h4>Antiphonæ finales B. M. V. </h4>
			<p class="rubrik">A sabbato ante dominicam I Adventus usque ad diem 1 Februarii inclusive: </p>
			<p class="initial">Alma * Redemptóris Mater, quæ pérvia cæli porta manes, et stella maris, succúrre cadénti, súrgere, qui curat, pópulo: tu quæ genuísti, natúra miránte, tuum sanctum Genitórem, virgo prius ac postérius, Gabriélis ab ore sumens illud Ave, peccatórum miserére. </p>

			<p class="rubrik">A die 2 Februarii usque ad feriam V in Cena Domini exclusíve: </p>
			<p class="initial">
				Ave Regína cælórum, * <br>
				ave, Dómina Angelórum: <br>
				salve, radix, salve, porta, <br>
				ex qua mundo lux est orta:
			</p>
			<p>
				Gaude, Virgo gloriósa, <br>
				super omnes speciósa, <br>
				vale, o valde decóra, <br>
				et pro nobis Christum exóra.
			</p>

			<p class="rubrik">A Sabbato Sancto usque ad sabbatum infra octavam Pentecostes exclusive: </p>
			<p class="initial">
				Regína cæli, * lætare, allelúia; <br>
				quia quem meruísti portáre, allelúia, <br>
				resurréxit, sicut dixit, allelúia: <br>
				ora pro nobis Deum, alleluia.
			</p>

			<p class="rubrik">A sabbato infra octavam Pentecostes usque ad sabbatum ante Adventum exclusive. </p>
			<p class="initial">Salve, Regína, * mater misericórdiæ; vita, dulcédo et spes nostra, salve. Ad te clamámus éxsules fílii Hevæ. Ad te suspirámus geméntes et flentes in hac lacrimárum valle. Eia ergo, advocáta nostra, illos tuos misericórdes óculos ad nos convérte. Et Iesum, benedíctum fructum ventris tui, nobis post hoc exsílium osténde. O clemens, o pia, o dulcis Virgo María. </p>

    </section>

	</body>
</html>
